Bug 1466162 - Backing up and Restoring Data: Explain difference between backup and LDIF export
Backing up and Restoring Data: Explain difference between backup and LDIF export
Status: CLOSED CURRENTRELEASE
Product: Red Hat Directory Server
Classification: Red Hat
Component: Doc-administration-guide (Show other bugs)
10.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc Muehlfeld
Viktor Ashirov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 04:05 EDT by Marc Muehlfeld
Modified: 2017-12-05 08:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-05 08:12:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Muehlfeld 2017-06-29 04:05:22 EDT
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_directory_server/10/html/administration_guide/populating_directory_databases-backing_up_and_restoring_data


Section Number and Name: 
4.3 Backing up and Restoring Data


Describe the issue: 
The introduction is a bit light, we should probably talk about the difference of this kind of backup vs ldif export
Comment 1 wibrown@redhat.com 2017-12-04 04:04:18 EST
Looks good mate :)
Comment 3 Marc Muehlfeld 2017-12-05 08:12:26 EST
The update is now available on the Customer Portal.

Note You need to log in before you can comment on or make changes to this bug.